{% extends "assessments/layout_assessment.html" %}

{% comment %}

Assessment products page, crop selector

Context:
    assessment

{% endcomment %}

{% load i18n %}
{% load sekizai_tags %}
{% load humanize %}
{% load translation_filters %}

{% block page_content %}
  <div id="app">
    {% addtoblock "javascript" %}
        <script>
            // Render React app
            App({
                mountPoint: 'app',
                readOnly: {% if read_only %}true{% else %}false{% endif %}
              });
        </script>
    {% endaddtoblock %}
  </div>

{% endblock %}


{% block sidebar %}


{% endblock %}
